Robert Levy would like to know which version of the SDK you use to write native code apps (or if you don't use native code at all):

Let us hear it!